header,nav,section,article,aside,footer,hgroup,main,figure,figcaption {
	display:block;
}

html,body {
	background-color: #e5e5e5;	
	margin: 0;
	padding: 0;
	width: 100%;
	max-width: 980px;
	margin: 0 auto;
}
.showInPrintable{
	display:none;	
}

p
{	
	margin-bottom:0;
}
img{
	border: 0;
}
*{
	font-family: Tahoma;	
}
h1{
	font-size:1.4em;
}
h1,h2{
	color:#900;
	font-weight:normal;	
	padding-top:8px;
	margin-bottom:2px;
}
h2{
	font-size:1.3em;
}
h3{
	color:#900;
	font-weight:normal;
}
h4 {
}
a{
	color:#05E;
	text-decoration:none;
}
a:visited{
	color:#05F;
}
a:hover{
	color:#09F;
}
a:active{	
}
a.currentPage{
	border-bottom: 1px solid #666;
	margin-bottom: 2px;
}

/* breadcrumbs */
.breadcrumbs {
	font-size:0.9em;
	line-height:25px;	
}
figure {
	background-color:#f5f5f5;	
	display:table;
	width:100px;
	margin:0px 8px 0px 8px
}
figure figcaption {
	font-size:0.8em;
	color:#000;	
	width:96%;
	padding:0px 2% 6px 2%;
}

/* links to the current page */
.currentPage{
	border-bottom:1px solid #999;
}

/* generic list */
.verticalList,.verticalList li{
	margin:0;
	padding:0;
	list-style-type:none;
}
.verticalList li{
	padding:6px 0 0 0;	
}

#header {
	width: 100%;
	height: 79px;
	background-color: #036;
	background:url(/styles/bluesponsive/images/HeaderBG.jpg) no-repeat;
	background-position:bottom left;
}

#headerMenu {
	width: 100%;
	background-color: #06A;
	background: url(/styles/bluesponsive/images/HeaderMenuBG.png) repeat-x;
	height:42px;
}
#headerMenu > ul {
	width: 100%;
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align:center;
}
#headerMenu > ul > li {
	display: inline;
	margin: 0px 1% 0px 1%;
	position:relative;
	z-index:1000;
}
#headerMenu > ul > li > a {
	outline:none; 
	display: inline-block;
	padding:11px;
	color: white;
}

#headerMenu > ul > li > a:hover{
	color: #66ccff;
}
#headerMenu > ul > li > a.hasSubMenu {
	padding: 11px 11px 11px 17px;
	background:url(/styles/bluesponsive/images/menuIcons.png) no-repeat;
	background-position: 5px 17px;
}
/* used to keep the hover color on + while the menu is open */
#headerMenu > ul > li > a.retainHeaderMenuHover {
	background-position: 5px -55px;
}

#headerMenu > ul > li > ul.headerMenuSub {
	display:none;
	margin:0;
	padding:0;
	width:170px;
	list-style-type: none;
	position:absolute;
	text-align:left;
	left: 0;
}

#headerMenu > ul > li > ul.headerMenuSub > li > a {
	outline:none; 
	display:block;
	color: white;
	padding:10px;
	/*padding: 10px 10px 10px 20px;
	background:url(/styles/bluesponsive/images/menuIcons.png) no-repeat;
	background-position: 7px -112px;*/
	background-color: #005BB4;
}

#headerMenu > ul > li > ul.headerMenuSub > li > a:hover {
	/*background-position: 7px -173px;*/
	/*background-color:#116CC5;*/
	color: #66ccff;
}

.hiddenLabel{
	display:none;
}
#header_search{
	float:right;
	margin:44px 16px 0 0;
	width:156px;
	height:22px;
	background: url(/styles/bluesponsive/images/search.png) no-repeat;
}
.search_input{
	margin:1px 0 1px 1px;
	border:solid 0 #fff;
	width:129px;
	height:17px;
	outline:none;
	padding-left:4px;
	padding-top:2px;
	position:absolute;
}
#resultsTitle{
	text-align:center;
	color:#666;
}
#resultsTitle strong{
	color:#222;
}
.search_input_placeholder{
	color:#aaa;
}
.search_submit{
	border:solid 0 #fff;
	background: url(/styles/bluesponsive/images/search.png) no-repeat;
	background-position:right;
	width:21px;
	height:22px;
	float:right;
	outline: none;
}
.search_submit:hover{
	cursor:pointer;	
}

/* BEG quick buttons */
.quickButton{
	float:left;	
}
/* END quick buttons * /

/* BEG side menu */
.sideMenu {
	float:right;
	padding:8px;
	width:25%;
	margin:0px -6px 2px 8px;
	background-color:#fbfbfb;
	border:1px solid #dcdcdc;
	border-top:3px solid navy;
}
.sideMenu h3 {
	color: #700;
}
.sideMenu ul{
	margin: 4px 10px 10px 2px;	
	padding-left:0px;
}
.sideMenu ul li{
	list-style-type:none;
	padding:4px;
	color:#888;
}
/* END side menu */

/* BEG news page */
.news_title {
	margin-bottom:0;
	padding-bottom:0;	
}
.newsImage {
	margin-top:16px;	
}
.newsArticleYears {
	margin:0;
	padding: 0;
}
.newsArticleYears li {
	display:inline;
	margin:6px;
	padding:3px;
	border-left: 1px solid #aaa;
	line-height:2.0;
}

.newsArticleSummary {
	margin-top:16px;
}
.newsArticleSummary .title {
	font-size:1.1em;
}
.newsArticleSummary .date {
	color:#777;
	margin-left:6px;
}
.newsArticleSummary .teaser	{
	
}
/* END news page */

/* Tablet/Desktop elements */
#sideMenu{
	float:right;
	width: 20%;
	background-color: #fbfbfb;
	border: 1px solid #dcdcdc;
	border-top: 4px solid #036;
	padding: 12px;
	margin: 0px 0px 12px 12px;
}


/*BEG Biographies Page */

.bioCommanderLink img {
	padding-right:10px;
}
.bioLink {
	width:325px;
	height:115px;
	float:left;
	margin:5px;
}
.bioLink img {
	float:left;
	padding-right:6px;
}

.bioEducation, .bioEffectiveDates {
	border-style:none;	
}
.bioEducation tr, .bioEffectiveDates tr {
	margin:0;
	padding:0;
}
.bioEffectiveDates tr td:first-child {
	width:180px;
}
.bioEducation tr td:first-child {
	width:50px;
}

.bioPhotoLink {
	position:relative;
	float:right;
	margin:6px;
}
.bioPhotoHiRes {
	margin-right:4px;
	text-align:right;
	font-size:0.9em;
	display:block;	
}
/*END Biographies Page */

/* BEG Image Library */ 
#igThumbnails
{
	clear:both;
}
.igThumbnail
{
	height: 220px;
	width: 220px;
	float:left;
}
.igThumbnail img
{
	max-height: 130px;
}
ul.igPagination{
	clear:both;
	width:80%;
	list-style-type:none;
	text-align:center;
}
ul.igPagination li{
	display:inline;
	text-align:center;
	padding:10px;
}
.igGallery .evenItem{
	clear:left;
}
.igGallery .igGalleryItem {
	float:left;
	max-width:400px;
	min-height:420px;
}
.igGallery .igGalleryItem .galleryDescription {
	font-size:0.8em;
}
.igGallery .igGalleryItem .galleryImage {

}
.igGallery .igGalleryItem .galleryImage img {

}
.igDisabled{
	font-weight:normal !important;
	text-decoration:none !important;
	color:#666 !important;	
	border:none !important;
	cursor:text;
	outline:none;
}

/* BEG Photos Library v2 */ 
#ig2Thumbnails
{
	clear:both;
	width:95%;
	margin-left:5%;
	font-size:0.9em;
}
.ig2Thumbnail
{
	height: 220px;
	width: 220px;
	float:left;
}
ul.ig2Pagination{
	clear:both;
	width:80%;
	list-style-type:none;
	text-align:center;
}
ul.ig2Pagination li{
	display:inline;
	text-align:center;
	padding:10px;
}
.ig2Gallery .evenItem{
	clear:left;
}
.ig2Gallery .ig2GalleryItem {
	float:left;
	max-width:400px;
	min-height:420px;
}
.ig2Gallery .ig2GalleryItem .galleryDescription {
	font-size:0.8em;
}
.ig2Gallery .ig2GalleryItem .galleryImage {

}
.ig2Gallery .ig2GalleryItem .galleryImage img {

}
.ig2Disabled{
	font-weight:normal !important;
	text-decoration:none !important;
	color:#999 !important;	
	border:none !important;
	cursor:text;
	outline:none;
}

#ig2view {
	position:relative;
}
#ig2view #ig2full {
	width:80%;
	margin-left:10%;
	text-align:center;
}
#ig2view #ig2full img {

}
#ig2view #ig2full #ig2fulldescription {
	text-align:left;
	width:100%;
}
#ig2view #ig2full #ig2fulldescription div {
	padding:8px;
	background-color:#eee;
}
#ig2view #ig2full #ig2fulldescription em{
	color:#999;
	padding:8px;
}
#ig2next,#ig2previous {
	position:absolute;	
	width:73px;
	overflow:hidden;
	display:block;
}
#ig2previous {
	right:10px;
	top:150px;
}
#ig2next {
	left:10px;
	top:150px;
}
#ig2next img {
	margin-left:-78px;
}

/* Mobile elements */	
#headerMenuMobile {
	width:100%;
}

#headerMenuMobile #headerMenuMobileMenuButton, #headerMenuMobile #headerMenuMobileHomeButton {
	color:white;
	display:inline-block;
	margin: 8px;
	padding: 8px;
	background-color:#005bb4;
	color:white;
	font-weight: bold;
	width:50px;
	text-align:center;
	outline:none;
}
#headerMenuMobileSubMenus {
	position:relative;	
	z-index:1000;
}
#headerMenuMobileSubMenus ul{
	position:absolute;
	margin:0;
	padding:0;
	list-style-type:none;
	width:100%;		
	display: none;
	left:0;
}
#headerMenuMobileSubMenus ul li {
	margin:0;
	padding:0;
}
#headerMenuMobileSubMenus ul li a {
	width:92%;
	padding:8px 0px 8px 8%;
	display:block;
	text-align:left;
	color:white;
	outline:none;
	background-color:#005bb4;
}

#headerMenuMobileSubMenus ul li .back {
	background-color:#059;
	font-size:1.1em;
	text-align:center;
	width:100%;
	background:url(/styles/bluesponsive/images/menuIcons.png) no-repeat;
	background-color:#059;
	background-position: 7px -236px; 
}

#headerMenuMobileSubMenus ul li .hasSubMenu {
	background:url(/styles/bluesponsive/images/menuIcons.png) no-repeat;
	background-color:#005bb4;
	background-position: 8px -114px; 
}
	
#sideMenuTop {
	background-color:white;
	border-bottom:5px solid navy;
}
#sideMenuBottom {
	background-color:white;
	border-top:5px solid navy;
}

#sideMenuBottom, #sideMenuTop {
	width: 96%;
	padding: 2%;
	display: inline-block;
	background-color: #f6f6f6;
	border: none;	
	border-top: 4px solid #036;
	border-bottom: 4px solid #036;
}
/* END mobile elements */ 

#main {
	padding: 1% 1% 10px 1%;
	width: 98%;
	background-color:white;
}
#footer {
	width:100%;
	background: url(/styles/bluesponsive/images/FooterBG.png);
	text-align: center;
}
#footerSeal {
	width:100%;
	height:54px;
	background: url(/styles/bluesponsive/images/FooterSeal.png) no-repeat;
	background-position: 50% 0;
}
#footerMenu {
	text-align: center;	
	width:100%;
}
#footerMenu ul {
	list-style-type:none;
	display: block;
	float:left;
	vertical-align: top;
	width:20%;	
	padding:0 0 0 4.6%;
	margin:0;
}
#footerMenu ul li {
	margin:0;
	padding:5px 2px;
	text-align:left;
	font-size:0.9em;
}
#footerMenu ul li .heading {
	font-size:1.3em;
	color:#700;
	font-weight:normal;
	margin:0 0 0 0;
	padding:0;
}
#footerMenu ul li .heading:hover {
	color:#A00;
}
#footerRequiredLinks {
	margin: 10px 0px;
	border-top: 1px solid #bbb;
	padding-top:6px;
	width:100%;
	text-align: center;
	font-size:10px;
	clear:both;
}

/* BEG homepage */

.snsIcons {
	text-align:center;
	width:100%;
	padding-top:22px;
}
.snsIcon {
	display: inline-block;
	width:58px;
	height:0px;
	padding-top:58px;
	background-image: url(/styles/bluesponsive/images/icons/sns2.png);
	overflow: hidden;
	margin: 0px 5px 5px 10px;
	outline:none;
}
.snsIconTwitter {
	background-position: -68px 0px;
}
.snsIconRSS {
	background-position: -204px 0px;
}
.snsIconYouTube {
	background-position: -136px 0px;
}
.snsIconCDTwitter {
	background-position: -340px 0px;
}
.snsIconFlickr {
	background-position: -272px 0px;
}


#quicklinksHeader {
	border-bottom:2px solid #aaa;
	font-weight:normal;	
	color: #900;
	margin:12px 0px 0px 0px;
	padding:0;
	text-align:left;
	font-size:24px;
}

#homeQuote {
	margin: 24px 0px;
	padding:0 0 6px 0;	
}
#homeQuote p a{
	color:#222;
}
#homeQuote .author {
	margin-top:0;
	margin-bottom:0;
	font-size:12px;
	text-align:right;
}
/* END homepage */

/* BEG HomeTiles */
#homeLeft {
	vertical-align: top;
	display:inline-block;
	width:73%; 
	margin:0;
}

#homeRight {
	vertical-align: top;
	display: inline-block;
	width: 26%;
}

.homeTile {
	display:inline-block;
	height:165px;
	width:220px;
	border:1px solid #fff;
	background-color:#dedede;
	overflow:hidden;
	vertical-align:top;
	margin:4px;
	position:relative;	
}
.imageTile:hover {
	border:1px solid #222;
}
.textTile:hover {
	border:1px solid #999;
}
.imageTile .text {
	display:none;	
}
.textTile .tileImage {
	display:none;	
}
.textTile .label {
	display:none;	
}

.imageTile .label {
	display:block;
	width:94%;
	padding:2px 3%;
	background: url(/styles/bluesponsive/images/transparent_black_bg.png);
	color: white;
	font-size: 18px;
	position:absolute;
	bottom:0;
	left:0;
}

.homeTile .text{
	display:block;
	color:black;
	font-size:18px;
	margin:5%;
	width:90%;
	height:90%;
	cursor: pointer;
}
/* END homeTiles */

/* BEG other seals page */
#sealContainer div{
	float:left;
	width:47%;
	margin-left:1%;
	margin-top:20px;
} 
#sealContainer div a img{
	float:left;
	margin:0 10px 10px 5px;
	padding-left:5px;
}
/* END other seals page */

/* BEG Search Page */
#results{
		
}
#results .result{
	margin:12px 8px 12px 8px;
}
/* END Search Page */


/* BEG spotlight */
.spotlight_bio{
	border:none;
	font-size:0.9em;
}
.spotlight_bio tr{
	margin-bottom:5px;
}
.spotlight_bio td{
	text-align:left;
}
.spotlight_bio .name{
	vertical-align:top;
	text-align:right;
	font-weight:bold;
	width:110px;
}
.spotlight_bio .value{

}
.spotlight_question,.spotlight_answer{
	padding-left:45px;
	min-height:50px;
	margin-bottom:10px;
}
.spotlight_question{
	background:url(/images/spotlight/q.jpg) no-repeat left top;	
}
.spotlight_answer{
	background:url(/images/spotlight/a.jpg) no-repeat left top;	
	padding-bottom:8px;
	margin-bottom:8px;
	border-bottom:1px solid #eee;
}

#spotlight_menu{
	font-size:0.8em;
	margin:4px;
	list-style-type:none;
}
#spotlight_menu li{
	float:left;
	margin:5px;
	padding:5px;
	border:2px solid #ccc;
	list-style-type:none;
}
#spotlight_menu li a{
	
}
#spotlight_menu li a.currentPage{
	border:none;
	color:#222;
}
/* END spotlight */

/* Tablet/Desktop elements */
@media only screen and (min-width: 551px) {
	.mobileOnly{
		display: none !important;
	}
	/*aside*/.desktopLeft {
		float:left;
	}
	/*aside*/.desktopRight {
		float:right;
	}
	.igGallery .igGalleryItem {
		margin:20px;
	}
}


/*BEG reading list*/
#bigBooks{
	overflow:hidden;
	width:100%;
	margin-bottom:10px;
}
.bigBook{
	width:100%;
	background-color:white;
}
.bigBook img{
	float:left;
	margin:0 12px 0px 12px;
}
.bigBook h3{

}
#littleBooks{
	width:90%;
	margin:10px auto;
	
}
.littleBook{
	display: inline-block;	
}
.littleBook a{
	outline:none;	
}
#rlLeft,#rlRight{
	outline:none;	
}

/*END reading list*/

/* BEG topMenu */
.topMenu{
	padding:8px;
	margin:2px 0px 2px 0px;
	background-color:#fbfbfb;
	border:1px solid #dcdcdc;
	border-top:3px solid navy;
}

.topMenu table{
	border-collapse: collapse;
}

#sideMenuTop ul{
	list-style-type:none;
}
#sideMenuTop ul li{
	margin: 10px;
}
.header{
	color:#900;
	font-size:18px;
	font-weight:normal;
	margin:0px 10px 0 0;
	padding:0;
}
.topMenu .header{
	float:left;
}
.topMenu ul{
	margin: 2px 0 0 0;
	padding:0;
	list-style-type: none;
}
.topMenu ul li{
	display:inline-block;
	margin:1px 10px 3px 10px;
	font-size:14px;
}


.topSectionNav{
	background-color:#fafafa;
	border-top:3px solid navy;
	border-bottom: 1px solid #ccc;
	margin:10px 0 0 0;
	padding:0;
}
.topSectionNav .sideBorders{
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	padding-bottom:12px;
}
.topSectionNav .header{
	font-size:16px;
	vertical-align:middle;
	display:table-cell;
	margin:0;
	padding:12px 12px 0px 12px;
}
.topSectionNav ul{
	vertical-align:middle;
	display:table-cell;
	list-style-type:none;
	margin:0;
	padding:0;
}
.topSectionNav ul li{
	margin:12px 8px 0px 8px;
	padding:0;
	float:left;
	font-size:14px;
}
/* END topMenu */

/* Mobile elements */
@media only screen and (max-width: 550px) {
	#header {
		height:37px;
		background:url(/styles/bluesponsive/images/headerBGMobile.jpg) no-repeat;	
	}
	#footerMenu ul {
		width:40%;	
		padding:0 0 0 4.6%;
	}
	#footerMenu ul li {
		font-size: 1.0em;
	}
	.desktopOnly {
		display: none !important;
	}
	.bioPhoto {
		float: none;
	}
	/*aside*/.desktopLeft,/*aside*/.desktopRight{
		float: none;
	}
	.mobileStretch {
		margin:6px auto;
		width:100% !important;/* to override custom desktop sizes */
	}
	.mobileStretch>img{
		width:100% !important;/* to override custom desktop sizes */
	}
	
	.homeTile {
		height:auto !important;
	}
	.homeTile, .homeTile img{
		width:100% !important;	
		min-width:200px;
		margin-bottom:-3px;/*bottom border bug fix */
	}
	#homeLeft{
		width: 98% !important;	
	}
	.imageTile .text {
		display:none;	
	}
	.topSectionNav .sideBorders{
		border-left:none !important;
		border-right:none !important;	
	}
	.topSectionNav h1{
		display:block !important;
	}
	.topSectionNav ul{
		display:block !important;
	}
	.topSectionNav ul li{
		float:none !important;
		padding-left:15px !important;
	}
}

@media only screen and (min-width: 551px) and (max-width: 710px){
	.homeTile {
		width: 44%;
	}
	#tile9,#homeQuote{
		display:none;	
	}
}

@media only screen and (min-width: 711px) and (max-width: 995px){
	.homeTile {
		width: 30%;
	}
	#homeQuote{
		display:none;
	}
}

/* BEG 2015 reading list */
.bigBookResponsive {
	clear:left;
	padding:10px 20px;
}
.bigBookResponsive img{
	float:left;
	max-height:250px;
	max-width:150px;
	margin: 20px;
}
.bigBookResponsive h3{

}
.bigBookResponsive div{

}

#littleBooksResponsive{
	background-color:white;
}
.littleBookResponsive img{
	margin-left:1%;
}
/* END 2015 reading list */